body{
  background-color: #06213F;
}
.top-info{
  margin-right: 12px;
  font-size: 0.75em;
  font-weight: bold;
  color:white;
}
.bottom-info{
  margin-right: 12px;
  font-size: 0.75em;
  font-weight: bold;
  color:white;
}
.top{
  background-image: url('./bg01.png');
  padding-bottom: 1em;
}
.logo{
  width: 249px;
  height: 101px;
  margin-right: 20px;
  margin-bottom: 10px;
  margin-left: 10px;
}
.nav-top{
  height: 40px;
  padding: 0px;
  padding-left: 10px;
  color: #06213F;
}
.box-news{
  background-color: white;
  padding: 5px;
  padding-top: 1px;
  height: 350px;
}
.text-presentacion{
  width: 100%;
  height: 100%;
  background-color: #E0DFDA;
  padding: 10px;
  color: #06213F;
}
.box-cursos{
  background-color: white;
  padding: 5px;
  height: 350px;
}
.box-cuerpo{
  background-color: white;
  padding: 50px;
  height: 800px;
}
.box-cuerpo1{
  background-color: white;
  padding: 50px;
  height: 710px;
  overflow: auto;


}
.box-comunicados{
  background-color: white;
  padding: 5px;
  height: 500px;
}


.box-comn{
  background-color: white;
  padding: 5px;
  padding-top: 1px;
  height: 500px;

}

.box-curso{
  padding-left: 0px;
  padding-right: 5px;
  margin-bottom: 10px;
}
.box-espacio{
  margin-top:10px;
}
.box-ini{
  padding-right: 0px;
  padding-left: 5px;
}
.box-ini2{
  padding-right: 5px;
  padding-left: 0px;
}
.news{
    width: 100%;
    height: 80px;
    background-color: #E0DFDA;
    padding: 5px;
    color: #06213F;
    margin-top: 5px;
}
.pdf{
    width: 100%;
    height: 600px;
    background-color: #E0DFDA;
    padding: 5px;
    color: #06213F;
    margin-top: 5px;
}
.news1{
    width: 100%;
    height: 50px;
    background-color: #E0DFDA;
    padding: 5px;
    color: #06213F;
    margin-top: 5px;
}
.new-img{
  width: 60px;
  height: 60px;
  color: white;
  background-color: #06213F;
  border-radius: 200px;
  font-size: 1.4em;

}
.new-details{
  margin-left: 10px;
}
.new-title{
  font-size: 0.8em;
  font-weight: bold;
}
.new-boby{
  font-size: 0.75em;
}
.slide-content{
  width: 100%;
  height: 340px;


}
.slide-cover{
  width: 100%;
  height: 300px;
  padding-top: 1px;
}
.slide-tags{
  width: 100%;
  height: 40px;
  background-color: #06213F;

}

.curso-info{
  width: 350px;
  height: 250px;
  margin-left: 30px;
  margin-top: 30px;
  background-color: rgba(1, 57, 102, 0.69);
  padding: 15px;
}
.img-curso{
  width: 50px;
  height: 50px;
  border-radius: 200px;
  border: 3px solid white;

}
.img-curso-lado{
  padding-top: 5px;
  width: 100%;
  height: 100%;
} 
.title-curso{
  color: white;
  font-size: 1.7em;
  margin-left: 10px;
  font-weight: bold;
}
.info-curso{
  margin-top: 10px;
  color: white;
  font-size:0.8em;
}
.video{
  width: 355px;
  height: 250px;
  margin-top:4px;
}

.scrollables{
  height: 300px;
  overflow-y: hidden;
  overflow: auto;
}
.scrolcuerpoq{
  height: 620px;
  overflow-x: auto;
  overflow: auto;
}
.imginicio{
  text-align: center;
}
.comunicados{
  text-align: center;
}
.imgtam{
  height: 50%;
  width: 50%;
}
.scrollablescom{
  height: 400px;
  overflow-y: hidden;
  overflow: auto;
}
.navlow1{
    width: 100%;
    height: 60px;
    background-color: #E0DFDA;
    padding: 5px;
    color: #06213F;
    margin-top: 5px;
    margin-right: 5px;

}
.navbottom{
  width: 100%;
  height: 250px;

  padding-left: 5px;
  color: #06213F;
}
.fondobottom{
  width: 100%;
  height: 180px;
  background-color: #E0DFDA;
  position: relative;
  color: #06213F;

  margin-right: 5px;
}
.bottom{
  width:100%;
  height:100%;

}
.texto-bottom{
  position: absolute;
  top: 10px;
  margin-left: 350px;
  font-size: 12px;
}
.texto1-bottom{
  position: absolute;
  top: 10px;
  margin-left: 800px;
}
.modal-inicio{
  width: 100%;
}


.hora-table{
  height: 50px;
  width: 50px;
}